<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="DMRouter" group="OEMAPPS (OEM Applications)" checked="True">
<Tip>DMRouter (for QPST)</Tip>
<Guid type="p">2c91187e-4a99-4029-b7b4-058619442772</Guid>
<OEMAuthor>no2chem</OEMAuthor>
<OEMDate>3/11/2008</OEMDate>
<AppVersion>1.0</AppVersion>
</Item>
</Items>

